<div class="c-addresses-search__result-map" style="margin-top: 50px;">
    <h3><f:translate key="LLL:EXT:drk_addresses/Resources/Private/Language/locallang.xlf:courseResult.list.map.headline" /></h3>
    <f:if condition="{settings.mapType} == 'google'">
        <f:then>
            <drk:googleMap locations="{paginatedResults}" class="c-addresses-search__result-map" />
        </f:then>
        <f:else>
            <drk:openStreetMap locations="{paginatedResults}" class="c-addresses-search__result-map" />
        </f:else>
    </f:if>
</div>
